/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e35            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  16.50pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au001010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  78.00pt;
	width           : 559.50pt;
	height          :  30.00pt;
	}
a#a33               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e32             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  21.00pt;
	top             :  78.00pt;
	width           :  43.50pt;
	height          :  13.50pt;
	}
div#e31             { /* Body \ \Products */
	color           : #008000;
	position        : absolute;
	left            : 141.75pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  32.25pt;
	}
a#a31               { /* Body \ \Products */
	color           : #008000;
	}
div#e30             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 466.50pt;
	top             :  78.75pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
a#a30               { /* Links */
	color           : #008000;
	}
div#e29             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 516.00pt;
	top             :  79.50pt;
	width           :  46.50pt;
	height          :  13.50pt;
	}
a#a29               { /* Contact */
	color           : #008000;
	}
span#e28            { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 171.00pt;
	width           : 297.75pt;
	height          : 297.75pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001011.jpg);
	position        : absolute;
	left            :  21.00pt;
	top             : 470.25pt;
	width           : 558.00pt;
	height          :  61.50pt;
	}
div#e26             { /* Koonwarra Escential Ther... */
	position        : absolute;
	left            :  92.25pt;
	top             : 473.25pt;
	width           : 421.50pt;
	height          :  57.00pt;
	}
div#e25             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 327.75pt;
	top             :  78.00pt;
	width           :  55.50pt;
	height          :  15.75pt;
	}
a#a25               { /* Treatments */
	color           : #008000;
	}
div#e24             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 399.00pt;
	top             :  78.75pt;
	width           :  61.50pt;
	height          :  13.50pt;
	}
a#a24               { /* Fact Sheets */
	color           : #008000;
	}
div#e23             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  81.00pt;
	top             :  78.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a23               { /* About Us */
	color           : #008000;
	}
div#e22             { /* Essential\ \Oils */
	color           : #008000;
	position        : absolute;
	left            : 200.25pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  32.25pt;
	}
a#a22               { /* Essential\ \Oils */
	color           : #008000;
	}
div#e21             { /* Herb Products */
	color           : #008000;
	position        : absolute;
	left            : 264.75pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  32.25pt;
	}
a#a21               { /* Herb Products */
	color           : #008000;
	}
img#e20             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 547.50pt;
	height          :  57.75pt;
	}
h5#e19              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e18              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e17             { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
span#e16            { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 171.00pt;
	width           : 132.00pt;
	height          : 136.50pt;
	}
span#e15            { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 372.00pt;
	width           : 131.25pt;
	height          :  96.75pt;
	}
h3#e14              { /* Gift Vouchers       \ */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 234.00pt;
	top             : 213.00pt;
	width           : 111.75pt;
	height          :  19.50pt;
	}
a#a14               { /* Gift Vouchers       \ */
	color           : #ffffff;
	}
span#e13            { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 268.50pt;
	width           : 131.25pt;
	height          : 105.00pt;
	}
h1#e12              { /* &nbsp;&nbsp;&nbsp;Massag... */
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  69.75pt;
	top             : 118.50pt;
	width           : 463.50pt;
	height          :  36.00pt;
	}
h3#e11              { /* Rejuvenate */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 243.75pt;
	top             : 181.50pt;
	width           :  99.75pt;
	height          :  25.50pt;
	}
h3#e10              { /* Recover */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 370.50pt;
	top             : 182.25pt;
	width           :  76.50pt;
	height          :  25.50pt;
	}
img#e9              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 348.75pt;
	top             : 216.00pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
h3#e8               { /* Relax */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 168.75pt;
	top             : 181.50pt;
	width           :  46.50pt;
	height          :  25.50pt;
	}
div#e7              { /* To Koonwarra Escential T... */
	position        : absolute;
	left            :  21.75pt;
	top             : 185.25pt;
	width           : 126.00pt;
	height          : 399.75pt;
	}
h2#e6               { /* Nautilus Energy Therapy */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 199.50pt;
	top             : 431.25pt;
	width           : 247.50pt;
	height          :  32.25pt;
	}
h2#e5               { /* Massage Facials */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 237.75pt;
	top             : 334.50pt;
	width           : 169.50pt;
	height          :  32.25pt;
	}
h2#e4               { /* Bowen Therapy */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 243.00pt;
	top             : 367.50pt;
	width           : 158.25pt;
	height          :  34.50pt;
	}
h2#e3               { /* River Rock Therapy */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 223.50pt;
	top             : 399.75pt;
	width           : 210.75pt;
	height          :  31.50pt;
	}
div#e2              { /* &nbsp;&nbsp;WELCOME  */
	position        : absolute;
	left            :  31.50pt;
	top             : 156.00pt;
	width           : 103.50pt;
	height          :  25.50pt;
	}
img#e1              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 225.75pt;
	top             : 244.50pt;
	width           : 126.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
